#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-2lIWsdHN3gMLLfy6EYr0LA
key:                  hoogle-5.0.18.2-2lIWsdHN3gMLLfy6EYr0LA
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  40f590b31304325e3cdee173027f8e34
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-2lIWsdHN3gMLLfy6EYr0LA
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-BwdA8zOq6Kl1kP6x2lbQZm
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-6bQsH8fO4QQ9tGcQNVsIlA
    blaze-markup-0.8.2.8-H8ttg2VnlNVBjvmfsOx12R bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-J795bysPzPGAsLEhwTISPo
    conduit-extra-1.3.5-8buDrkd3Q1t6w4VPukKnWp
    connection-0.3.1-HUHCSjZXcCa4OXxKXKDQ7W containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-2AOg2sJtHIb7kmDKEhukMr filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.4.1-JDUzpdmU5ZSEtyTlh3rl0t
    haskell-src-exts-1.23.1-BU3Kx7yarpZDE7Omlr9Sov
    http-conduit-2.3.8-Huj5lwDRVgMH18N8Nwojia
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-EQA0iLp7ckd5kVnDBOpGZf
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-FfLdAmmKYBXGC0bqolInxB
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
    storable-tuple-0.0.3.3-9cDpcoynHeSKpsuiB1Nzo4
    tar-0.5.1.1-90bcufhFSk3sNltttN6yn template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-1qHWYn6eAyqJAT3Q6p0ZQT
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA
    wai-3.2.3-JweFfmsiey26teZJpValIU
    wai-logger-2.3.7-IvELUb11tbgAheIXetlW25
    warp-3.3.18-2OiFEqeWzAM7TaToKqUoLv
    warp-tls-3.3.2-4onYGOuWeZj2bX84BYyNWE
    zlib-0.6.2.3-6u82x2JrZMi3DinNzdxHfd

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

